{
  "name": "@letumfalx/expressance",
  "version": "0.1.0",
  "description": "A very simple framework that extends expressJS and is using instance-based route.",
  "main": "./index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "node ./scripts/_build.js",
    "clean": "node ./scripts/_clean.js",
    "prepare": "npm-run-all build",
    "example": "node ./examples/index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/letum.falx/expressance.git"
  },
  "keywords": [
    "express",
    "instance"
  ],
  "author": "Darwin Arandilla <dletumfalx@gmail.com>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/letum.falx/expressance/issues"
  },
  "homepage": "https://gitlab.com/letum.falx/expressance#readme",
  "dependencies": {
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "trim-request": "^1.0.6"
  },
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/preset-env": "^7.11.5",
    "npm-run-all": "^4.1.5",
    "rimraf": "^3.0.2"
  }
}
